Subject: Re: Data for 16-July
From: Ashish Dabral <[email-masked]>
To: Viraat <[email-masked]>
Date: Wed, 18 Jul 2018 15:35:07 +0530 (IST)

Hi, 

As I can see this is correct 

Regards, 
Ashish Dabral 

From: "Viraat" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, July 18, 2018 2:02:41 PM 
Subject: Fw: Data for 16-July 

Hi , 

I have a slight concern about the shift timing for Mohammad Sami. His Cyberoam says he logged off at midnight when he came at 13:00 for shift. Can you double check this information from Biometric and guard. 

I am unsure if this cyberoam data is accurate 

Thanks 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 17 July 2018 19:54 
To: Virat Joshi 
Cc: Mohd Sami 
Subject: Data for 16-July 
Hi Viraat, 

Please find below Sami's timings for yesterday. 

He completed his 8 hours shift. 

Thank you doing the necessary. 

Regards, 
Ashwinee 

From: "Mohd Sami" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 17 July, 2018 19:53:23 
Subject: Data for 16-July 

Hi, 

	
192.168.5.81 
	
Mon,Jul 16,12:46 
	
Mon,Jul 16,21:49 
	
09:03:01 
	
151.65 MB 
	
21.63 MB 
	
173.29 MB 

192.168.5.168 
	
Mon,Jul 16,12:45 
	
Mon,Jul 16,12:45 
	
00:00:09 
	
11.76 KB 
	
9.55 KB 
	
21.31 KB 

Regards, 
Mohd Sami